.card {

    label {
        font-size: 14px;
    }

    .form-group {
        display: flex;
    }

    .error-msg {
        width: 50%;
    }

    .date-input {
        border-radius: 0;
        background-color: transparent;
        border: 1px solid #A8A8A8;
        border-collapse: collapse;
    }

    .action-div {
        padding: 20px 0;
        justify-content: space-around;
        display: flex;
        float: none;
        margin-top: 10%;
    }

    .form-control {
        width: 50%;
        border: 1px solid #A8A8A8;
        border-radius: 0;
    }

    form {
        margin: 2rem 2rem;
    }

    @media (max-width: 767px) {

        .form-control {
            width: 100%;
        }

        form {
            margin: 1rem 0;
        }

        .error-msg {
            width: 100%;
        }
    }

    @media (max-width: 567px) {
        .form-group {
            flex-wrap: wrap;

            p {
                display: none;
            }
        }
    }
}
